Package list virt-viewer / 314c1a9 debian / patches / iceape-not-mozilla.diff
314c1a9

Tree @314c1a9 (Download .tar.gz)

iceape-not-mozilla.diff @314c1a9raw · history · blame

diff --git a/configure.ac b/configure.ac
index b4676d5..77c8542 100644
--- a/configure.ac
+++ b/configure.ac
@@ -22,7 +22,7 @@ PKG_CHECK_MODULES(GTKVNC, gtk-vnc-1.0 >= 0.0.1)
 dnl --enable-plugin to enable the browser plugin.
 NSPR_REQUIRED=4.0.0
 FIREFOX_PLUGIN_REQUIRED=1.5.0
-MOZILLA_PLUGIN_REQUIRED=1.8
+MOZILLA_PLUGIN_REQUIRED=1.0
 AC_ARG_ENABLE(plugin,
         [  --enable-plugin=[no/yes] enable browser plugin [default=no]],,
         enable_plugin=no)
@@ -33,7 +33,7 @@ if test "x$enable_plugin" = "xyes"; then
     PKG_CHECK_MODULES(FIREFOX_PLUGIN,
                      firefox-plugin >= $FIREFOX_PLUGIN_REQUIRED, ,[
         PKG_CHECK_MODULES(MOZILLA_PLUGIN,
-                          mozilla-plugin >= $MOZILLA_PLUGIN_REQUIRED)
+                          iceape-plugin >= $MOZILLA_PLUGIN_REQUIRED)
         FIREFOX_PLUGIN_CFLAGS="$MOZILLA_PLUGIN_CFLAGS"
         FIREFOX_PLUGIN_LIBS="$MOZILLA_PLUGIN_LIBS"
     ])